.main__slider {
    margin-top: 24px;
    margin-bottom: 104px;
}
.main__slider,
.main__sliderlist,
.main__slideritem,
.main__slidercontent {
    position: relative;
}
.main__slider,
.main__slidercontent {
    height: 500px;
    border-radius: 8px;
    background: #FFEFBD;
}
.main__slider .main__slideritem{
    display:block
}
.main__slidercontent {
    padding: 25px 50% 25px 40px;
    background-position: center right;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    text-align: left;
    justify-content: center;
}
.main__slidertitle {
    font-family: var(--font_title);
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 24px;
    color:var(--black_title)
}
.main__sliderdesc {
    font-family: var(--font);
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    color: var(--black_title);
    margin-bottom: 32px;
}
.main__slidercontent .main__sliderdesc ul {
    list-style: none;
}
.main__slidercontent .main__sliderdesc ul li {
    padding-left: 32px;
    margin-bottom: 8px;
    position: relative;
}
.main__slidercontentdark .main__sliderdesc ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url(/themes/evotor/assets/css/blocks/main/new/i/rhomb.svg) left 11px no-repeat;
    height: 100%;
    width: 24px;
    background-position: center 11px;
}

@media (max-width: 1170px){
    .main__slidercontent {
        background-position: 448px center;
        padding: 32px 0 32px 40px;
    }
    .main__slidercontent > * {
        max-width: 396px !important;
    }
    .main__slidertitle{
        font-size:36px;
        line-height:44px;
    }
    
}
@media (max-width: 36em){
    .main__slidercontent {
        background-image: none!important;
        padding: 24px 20px;
        justify-content: flex-start;
    }
    .main__slidertitle{
        font-size: 32px;
        line-height: 39px;
    }
    .main__slidercontent {
        height: auto;
        border-radius: 8px;
        background: #FFEFBD;
    }
}